resource "digitalocean_volume" "this" {
  count                   = var.volume_size >= 1 ? 1 : 0
  description             = "Data Volume for ${var.host_name}.${var.domain_name}"
  initial_filesystem_type = "ext4"
  name                    = "${var.host_name}.${var.domain_name}"
  region                  = var.region
  size                    = var.volume_size
}
